/*
=============================================
 Development By: Xudle, Inc - www.Xudle.com, Copyright 2019 - All rights reserved.
 Description: Public CSS Styles
 Date: 08/07/2019
=============================================
*/
	

@import url('https://fonts.googleapis.com/css?family=Cabin:400,400i,700,700i&display=swap');

/* =================================== TAG DEFINITIONS =================================== */
	
	/*

		font-family: 'Cabin', sans-serif;

		Cormorant Garamond Medium
		font-family: cormorant-garamond, serif;
		font-weight: 500;
		font-style: normal;

		Cormorant Garamond Medium Italic
		font-family: cormorant-garamond, serif;
		font-weight: 500;
		font-style: italic;

		Cormorant Garamond SemiBold
		font-family: cormorant-garamond, serif;
		font-weight: 600;
		font-style: normal;

		Cormorant Garamond SemiBold Italic
		font-family: cormorant-garamond, serif;
		font-weight: 600;
		font-style: italic;

	*/

	body { 
		background: #f7f5f0; 
		margin: 0; padding: 0;
		text-decoration: none; 
		text-align: left;
		-webkit-text-size-adjust: none;
		-webkit-font-smoothing: antialiased;
	}

	a {
		text-decoration: none; color: #3c3a36;
		-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out;
	}
	a:hover { }


	.content-wrap a:not(.btn):not(.no-border):not(.rgg-img)  {
		border-bottom: 0;
		text-shadow: 0px -2px 0 #F7F5F0, 0px -1px 0 #F7F5F0, 0px 0px 0 #F7F5F0, 2px -2px 0 #F7F5F0, 2px -1px 0 #F7F5F0, 2px 0px 0 #F7F5F0, -2px -2px 0 #F7F5F0, -2px -1px 0 #F7F5F0, -2px 0px 0 #F7F5F0, 1px -2px 0 #F7F5F0, 1px -1px 0 #F7F5F0, 1px 0px 0 #F7F5F0, -1px -2px 0 #F7F5F0, -1px -1px 0 #F7F5F0, -1px 0px 0 #F7F5F0, 0px -2px 0 #F7F5F0, 0px -1px 0 #F7F5F0, 0px 0px 0 #F7F5F0;
		box-shadow: inset 0 -1px 0 0 #F7F5F0, inset 0 -3px 0 0 #c1a653;
		transition: color .3s ease-in, box-shadow .3s ease-in;
		padding-bottom: 4px;
	}
	.content-wrap a:not(.btn):not(.no-border):not(.rgg-img):hover, .content-wrap a:not(.btn):not(.no-border):not(.rgg-img):focus {
		box-shadow: inset 0 -1px 0 0 #F7F5F0, inset 0 -3px 0 0 #F7F5F0;
	}
		
	body, div, p, td, li {
		font-family: 'Cabin', sans-serif;
		font-size: 18px;
		font-weight: normal;
		color: #3c3a36;
		text-decoration: none;
	}
	
	div, form, h1, h2, h3, h4, h5, h6, p {
		margin: 0;
		padding: 0;
	}
	
	h1, h2, h3, h4, h5, h6 {
		margin-bottom: 20px;
		font-family: cormorant-garamond, serif;
		color: #3a2906;
		font-weight: 500;
		font-style: normal;
		line-height: 100%;
	}
		h1 { font-size: 56px; }
		h2 { font-size: 50px; }
		h3 { font-size: 35px; }
		h4 { font-size: 25px; }
		h5, h6 { font-size: 18px; }

		.title { font-family: cormorant-garamond, serif; }

	hr { border:0; border-top: 1px solid #d0d0d0; }
	.page-content hr { margin-bottom: 30px; }
	
	img { border: 0; max-width:100%; }
	
	ul { margin-bottom: 35px; }
	li { line-height: 25px; margin-bottom: 8px; }
	p {margin-bottom: 35px;line-height: 35px;}

	td { vertical-align: top; }	

	.btn, .button, .age-gate button { height: 40px; line-height: 40px; background: #c1a653; font-size: 20px !important; padding: 0 30px; width:auto; display:inline-block; border: 0; border-radius:2px; cursor:pointer; text-align: center; color: #FFF; font-weight: normal; font-family: 'Cabin', sans-serif; transition: all 0.2s ease-in-out 0s; -webkit-appearance: none; }
	.btn:hover,.button:hover,.age-gate button:hover { background: #a28c46; }	
 
 		
div#Tock_widget_container>div.TockWidgetWrapper .TockButton-blue {
    background-color: #c1a653 !important;
}
div#Tock_widget_container>div.TockWidgetWrapper .TockButton-labelBlue {
    color: #3c3a36 !important;
}

	.box { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



	/* ====== GENERAL RESPONSIVE STYLING ====== */

	@media all and (max-width: 700px) {
		body, div, p, td, li { font-size: 16px; }
		p { margin-bottom: 20px; line-height: 26px; }
		h1 { font-size: 50px; }
		h2 { font-size: 40px; }
		h3 { font-size: 30px; }
		.btn { font-size: 20px; padding: 0 20px; }
	}
	@media all and (max-width: 480px) {
		p { line-height: 27px; }
		h1 { font-size: 40px; }
		h2 { font-size: 32px; }
		h3 { font-size: 28px; }
	}

/* =================================== OBJECT DEFINITIONS =================================== */
	

	.cp { cursor: pointer; }
	
	.fl { float: left; }
	.fr { float: right; }
	.fc { clear: both; }
	
	.db { display: block; }
	.dn { display: none; }

	.ma { margin: 10px; } .ma5 { margin: 5px; } .ma15 { margin: 15px; } .ma20 { margin: 20px; } .ma25 { margin: 25px; }
	.mt { margin-top: 10px; } .mt5 { margin-top: 5px; } .mt15 { margin-top: 15px; } .mt20 { margin-top: 20px; } .mt25 { margin-top: 25px; }
	.mr { margin-right: 10px; } .mr5 { margin-right: 5px; } .mr15 { margin-right: 15px; } .mr20 { margin-right: 20px; } .mr25 { margin-right: 25px; }
	.mb { margin-bottom: 10px; } .mb5 { margin-bottom: 5px; }  .mb15 { margin-bottom: 15px; } .mb20 { margin-bottom: 20px; } .mb25 { margin-bottom: 25px; }
	.ml { margin-left: 10px; } .ml5 { margin-left: 5px; } .ml15 { margin-left: 15px; } .ml20 { margin-left: 20px; } .ml25 { margin-left: 25px; }
	.mn { margin: 0; }
	
	.pa { padding: 10px; } .pa5 { padding: 5px; } .pa15 { padding: 15px; } .pa20 { padding: 20px; } .pa25 { padding: 25px; }
	.pt { padding-top: 10px; } .pt5 { padding-top: 5px; } .pt15 { padding-top: 15px; } .pt20 { padding-top: 20px; } .pt25 { padding-top: 25px; }
	.pr { padding-right: 10px; } .pr5 { padding-right: 5px; } .pr15 { padding-right: 15px; } .pr20 { padding-right: 20px; } .pr25 { padding-right: 25px; }
	.pb { padding-bottom: 10px; } .pb5 { padding-bottom: 5px; }  .pb15 { padding-bottom: 15px; } .pb20 { padding-bottom: 20px; } .pb25 { padding-bottom: 25px; }
	.pl { padding-left: 10px; } .pl5 { padding-left: 5px; } .pl15 { padding-left: 15px; } .pl20 { padding-left: 20px; } .pl25 { padding-left: 25px; }
	.pn { padding: 0; }

/* =================================== STYLE DEFINITIONS =================================== */
	
	.bold { font-weight: bold; }
	.normal { font-weight: normal; }
	.fs10 { font-size: 10px; }
	.fs11 { font-size: 11px; }
	.fs12 { font-size: 12px; }
	.fs13 { font-size: 13px; }
	.italic { font-style: italic; }
	.uline { text-decoration: underline; }
	.tac { text-align: center; }
	.tal { text-align: left; }
	.tar { text-align: right; }
	.vam { vertical-align: middle; }
